ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

HP Proliant DL380 G4 Server Firmware Update

MMarble
Occasional Contributor

HP Proliant DL380 G4 Server Firmware Update

We have an HP Proliant DL380 G4 Server that needs a firmware update on its Smart Array 6i storage controller. 

Following the documentation, I've downloaded the firmware update file cp009357, but it does not seem to be the

correct one.  I get the message:

 

“The software will not be installed on this system because the required hardware is not present in the system or the

software/firmware doesn't apply to this system.

 

There were no devices found that could be loaded with the Rom Image

 

Press 'Close' to exit Setup.”

 

Is there another file I should be downloading?

2 REPLIES
FM-ISS
HPE Pro

Re: HP Proliant DL380 G4 Server Firmware Update

Hello MMarble 

 

Do you have the Operation system version ?

Maybe are using the X86 or x64  . 

Or the firmware is newer than the last one installed and you should update from the last version .

 

Here is the revision history  

 

http://h20564.www2.hpe.com/hpsc/swd/public/detail?sp4ts.oid=426678&swItemId=MTX_5ce6254771904e8982335ff710&swEnvOid=4024#tab-history .

 

 

I´m HPE Employee
MMarble
Occasional Contributor

Re: HP Proliant DL380 G4 Server Firmware Update

Boy it took me a long time to get back to this!  The server is running WinServ08 32 bit.  The current firmware for the Smart Array 6i is 2.58.  Downloaded the available firmware update versions:

v2-84a-CP006627
v2-80b-CP006627
v2-80a-CP006627
v2-76a-CP007619
v2-74a-CP007374
v2-68-CP006627
v2-58b-CP006627

Tried each one starting with firmware version 2.58B.  All of the installations failed with the same message:

“The software will not be installed on this system because the required hardware is not present in the system or the software/firmware doesn't apply to this system.

 There were no devices found that could be loaded with the Rom Image

 Press 'Close' to exit Setup.”